/*--
	Theme Name: theme50614
_4	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


.header div.social-nets-wrapper ul.social li a[title="facebook"]:before { content:"\f09a" !important ; }
.header div.social-nets-wrapper ul.social li a[title="instagram"]:before { content:"\f16d" !important ; }

.social-nets-wrapper ul li a[title="globe"]:before { 
content: "\f0ac";  !important;
} 

.header div.social-nets-wrapper ul.social li a[title="email"]:before { content:"\f0e0" !important ; } 







.post_author {
margin-left: 5px;
}

.post_comment {
margin-left: 5px;
}


.awards-list table {
    padding-left: 0px;
    zoom: 100%;
        width: 960px;
}

.awards-caption {
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: -20px;
    line-height: 1.3;
    margin-right: 10px;
}

.awards-list img {
    margin-top: 0px;
    padding-bottom: 30px!important;
}


.testportfolio_item_holder img {
    width: 340px;
height: auto;

}


div .row-fluid.list-item-1 {
  margin: 50px 0;
  
}

div .row-fluid.list-item-2 {
  margin: 50px 0;
  
}


#sidebar .widget {
   border-top:0px !important;
}

.post-author.clearfix {
	display:none !important;
}

.fontphone{
	color:#d95929 !important;
		
}
.fontphone a:link{
	color:#d95929 !important;
}



span.wpcf7-list-item { display: block; }

#input_1{text-transform:capitalize;}
#large {
    width: 10em;  height: 2em; font-size:14px;
}


